.title button{margin-left:80px;margin-top:20px;padding:10px 10px}.user{display:grid;grid-template-columns:auto 20%}.user p{margin-left:30px}.user .buttons{display:grid;grid-template-columns:auto auto}.appkey{display:grid;grid-template-columns:auto 20%}.appkey p{margin-left:30px}.appkey div{display:grid;grid-template-columns:auto 40%}.appkey .buttons{display:grid;grid-template-columns:auto auto}.myurlap_content .fingerprint{color:#bea042}
